API Changelog 8.21.0
October 2nd, 2026
[8.21.0] (2026-10-02)
Added
- Webhook events and subscriptions now support the
recipient_qes_verifiedevent type, allowing you to trigger webhooks when a recipient completes qualified electronic signature (QES) verification. This enables you to build workflows that respond to recipient verification milestones.
GET /public/v1/webhook-events
- added the enum value
recipient_qes_verifiedto the propertyitems/of thequeryrequest parametertype - added the new
recipient_qes_verifiedenum value to theitems/items/typeresponse property for the response status200
GET /public/v1/webhook-events/{id}
- added the new
recipient_qes_verifiedenum value to thetyperesponse property for the response status200
GET /public/v1/webhook-subscriptions
- added the new
recipient_qes_verifiedenum value to theitems/items/triggers/items/response property for the response status200
POST /public/v1/webhook-subscriptions
- added the new
recipient_qes_verifiedenum value to the request propertytriggers/items/ - added the new
recipient_qes_verifiedenum value to thetriggers/items/response property for the response status201
GET /public/v1/webhook-subscriptions/{id}
- added the new
recipient_qes_verifiedenum value to thetriggers/items/response property for the response status200
PATCH /public/v1/webhook-subscriptions/{id}
- added the new
recipient_qes_verifiedenum value to the request propertytriggers/items/ - added the new
recipient_qes_verifiedenum value to thetriggers/items/response property for the response status200
